Manual download Ionic 1.3.2 bundle min


#1

I am currently stuck on version 1.3.0 and cannot upgrade through the CLI to 1.3.2

It says the command “ionic lib update” is deprecated, but I cannot find anything in the docs about the new command. And when I run the command anyway, it gives me “Invalid version: undefined”

So, my question is where can I find the .js file so I can manually replace my lib folder?

Thank you


#2

I’d like to know the best way to update too …